#Fri Jan 30 03:22:47 SAST 2026
com.brisco.meatwholesaler.app-main-48\:/drawable/lamb_shoulder_chops_3kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_lamb_shoulder_chops_3kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/diamond_hamper.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_diamond_hamper.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/platinum_hamper.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_platinum_hamper.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/pork_smoked_gammon_1_7kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_pork_smoked_gammon_1_7kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/lamb_leg_roast_bone_in_2_5kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_lamb_leg_roast_bone_in_2_5kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/mipmap-xxxhdpi/ic_launcher_round.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.png.flat
com.brisco.meatwholesaler.app-main-48\:/mipmap-hdpi/ic_launcher_round.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.png.flat
com.brisco.meatwholesaler.app-mergeDebugResources-45\:/layout/activity_cart.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_cart.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/silver_hamper.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_silver_hamper.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/ostrich_kebabs_1_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_ostrich_kebabs_1_2kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/gold_hamper.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_gold_hamper.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/everyday_bulk_hamper_jade_23kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_everyday_bulk_hamper_jade_23kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/bronze_hamper.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_bronze_hamper.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/chicken_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_chicken_product.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/ostrich_wors.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_ostrich_wors.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/chutney_sosatie_wors.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_chutney_sosatie_wors.png.flat
com.brisco.meatwholesaler.app-main-48\:/mipmap-hdpi/ic_launcher.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/chicken_thighs_10kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_chicken_thighs_10kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/everyday_bulk_hamper_platinum_21kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_everyday_bulk_hamper_platinum_21kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/gold_hamper.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_gold_hamper.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/ostrich_extra_lean_mince_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_ostrich_extra_lean_mince_1kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/silver_hamper.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_silver_hamper.png.flat
com.brisco.meatwholesaler.app-main-48\:/menu/activity_main_drawer.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\menu_activity_main_drawer.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/pie_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_pie_product.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/pork_rich_kassegriller_wors_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_pork_rich_kassegriller_wors_2kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/payment_icon_bg.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_payment_icon_bg.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/beef_chuck.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_beef_chuck.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/ostrich_stir_fry_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_ostrich_stir_fry_1kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/bronze_hamper.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_bronze_hamper.png.flat
com.brisco.meatwholesaler.app-main-48\:/menu/menu_icons.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\menu_menu_icons.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/pork_bacon_bits_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_pork_bacon_bits_1kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/pork_loin_chops_3kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_pork_loin_chops_3kg.png.flat
com.brisco.meatwholesaler.app-mergeDebugResources-45\:/layout/activity_orders.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_orders.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/ostrich_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_ostrich_product.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/beef_mince_80_20_20kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_beef_mince_80_20_20kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/beef_sirloin_steak.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_beef_sirloin_steak.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/beef_patties_1_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_beef_patties_1_2kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/chicken_wings_5kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_chicken_wings_5kg.png.flat
com.brisco.meatwholesaler.app-mergeDebugResources-45\:/layout/activity_main.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_main.xml.flat
com.brisco.meatwholesaler.app-mergeDebugResources-45\:/layout/activity_login.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_login.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/fitness_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_fitness_product.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/chicken_schnitzel_6kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_chicken_schnitzel_6kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/crumbed_chicken_pops_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_crumbed_chicken_pops_1kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/chicken_fillets_500g_pack_5kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_chicken_fillets_500g_pack_5kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/ostrich_steaks_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_ostrich_steaks_1kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/pork_back_bacon_3kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_pork_back_bacon_3kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/pork_cooked_bbq_rib_party_pack_3kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_pork_cooked_bbq_rib_party_pack_3kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/beef_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_beef_product.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/restaurant_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_restaurant_product.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/brisco_boerewors.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_brisco_boerewors.png.flat
com.brisco.meatwholesaler.app-mergeDebugResources-45\:/layout/activity_checkout.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_checkout.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/pork_smoked_neck_steaks_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_pork_smoked_neck_steaks_2kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/beef_stew_3kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_beef_stew_3kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/cheese_filled_boerewors_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_cheese_filled_boerewors_2kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/ic_launcher_background.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_background.xml.flat
com.brisco.meatwholesaler.app-main-48\:/menu/main.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\menu_main.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/special_badge.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_special_badge.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/beef_rump_steak.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_beef_rump_steak.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/lamb_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_lamb_product.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/pork_kassegriller_wors.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_pork_kassegriller_wors.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/chicken_drumsticks_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_chicken_drumsticks_2kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/ostrich_wors_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_ostrich_wors_1kg.png.flat
com.brisco.meatwholesaler.app-mergeDebugResources-45\:/layout/activity_category.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_category.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/chicken_fillets_12kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_chicken_fillets_12kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/mipmap-xhdpi/ic_launcher.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.png.flat
com.brisco.meatwholesaler.app-mergeDebugResources-45\:/layout/activity_order_confirmation.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_order_confirmation.xml.flat
com.brisco.meatwholesaler.app-main-48\:/mipmap-mdpi/ic_launcher_round.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.png.flat
com.brisco.meatwholesaler.app-mergeDebugResources-45\:/layout/activity_register.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_register.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/pork_pre_cooked_marinated_spare_rib_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_pork_pre_cooked_marinated_spare_rib_2kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/ostrich_patties_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_ostrich_patties_1kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/chutney_sosatie_wors_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_chutney_sosatie_wors_2kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/lamb_stew_3kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_lamb_stew_3kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/xml/backup_rules.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\xml_backup_rules.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/beef_sirloin_roast.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_beef_sirloin_roast.png.flat
com.brisco.meatwholesaler.app-mergeDebugResources-45\:/layout/nav_header_main.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\layout_nav_header_main.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/side_nav_bar.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_side_nav_bar.xml.flat
com.brisco.meatwholesaler.app-mergeDebugResources-45\:/layout/app_bar_main.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\layout_app_bar_main.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/beef_marinated_rump_kebabs.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_beef_marinated_rump_kebabs.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/beef_tbone_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_beef_tbone_1kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/pork_cheese_grillers_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_pork_cheese_grillers_2kg.png.flat
com.brisco.meatwholesaler.app-mergeDebugResources-45\:/layout/activity_product_detail.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_product_detail.xml.flat
com.brisco.meatwholesaler.app-mergeDebugResources-45\:/layout/activity_demo_expired.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_demo_expired.xml.flat
com.brisco.meatwholesaler.app-main-48\:/mipmap-xxxhdpi/ic_launcher.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/beef_lean_mince.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_beef_lean_mince.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/pork_back_bacon_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_pork_back_bacon_1kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/kassegriller_wors.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_kassegriller_wors.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/ostrich_goulash_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_ostrich_goulash_1kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/chicken_leg_quarters_5kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_chicken_leg_quarters_5kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/piemans_assorted_pies_6x160g.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_piemans_assorted_pies_6x160g.png.flat
com.brisco.meatwholesaler.app-mergeDebugResources-45\:/layout/activity_contact.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_contact.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/chicken_thighs_5kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_chicken_thighs_5kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/everyday_bulk_hamper_gold_18kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_everyday_bulk_hamper_gold_18kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/mipmap-xhdpi/ic_launcher_round.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/jade_hamper.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_jade_hamper.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/chicken_whole_1_4kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_chicken_whole_1_4kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/special_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_special_product.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/pork_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_pork_product.xml.flat
com.brisco.meatwholesaler.app-mergeDebugResources-45\:/layout/item_order.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\layout_item_order.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/beef_lean_mince_5kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_beef_lean_mince_5kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/beef_sirloin_steak_5kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_beef_sirloin_steak_5kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/chicken_drumsticks_5kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_chicken_drumsticks_5kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/mipmap-mdpi/ic_launcher.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/brisco_boerewors_5kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_brisco_boerewors_5kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/chicken_fillets_500g_pack_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_chicken_fillets_500g_pack_2kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/status_badge.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_status_badge.xml.flat
com.brisco.meatwholesaler.app-main-48\:/mipmap-xxhdpi/ic_launcher.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.png.flat
com.brisco.meatwholesaler.app-mergeDebugResources-45\:/layout/activity_about.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_about.xml.flat
com.brisco.meatwholesaler.app-main-48\:/xml/data_extraction_rules.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\xml_data_extraction_rules.xml.flat
com.brisco.meatwholesaler.app-mergeDebugResources-45\:/layout/item_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\layout_item_product.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/lamb_shoulder_chops_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_lamb_shoulder_chops_2kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/whole_grade_a_lamb_22kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_whole_grade_a_lamb_22kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/mipmap-xxhdpi/ic_launcher_round.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/pork_pre_cooked_marinated_spare_rib_10kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_pork_pre_cooked_marinated_spare_rib_10kg.png.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/quantity_button_bg.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_quantity_button_bg.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/chicken_schnitzel_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_chicken_schnitzel_1kg.png.flat
com.brisco.meatwholesaler.app-mergeDebugResources-45\:/layout/item_cart.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\layout_item_cart.xml.flat
com.brisco.meatwholesaler.app-main-48\:/drawable/logo.png=D\:\\1111\\sheep\\app\\build\\intermediates\\merged_res\\debug\\drawable_logo.png.flat
